.gdpr-aqua-stripe {
	background-color: #8dcac0;
	color: #fff !important;
	padding-top: 2em;
	padding-bottom: 1em;
	width: 100%;
	overflow: hidden;
}

.adam-black-stripe {
	background-color: #2a2e30 !important;
	color: #fff !important;
	padding-top: 2em;
	padding-bottom: 1em;
	width: 100%;
	overflow: hidden;
}


.gdpr-aqua-stripe h1 {
	color: #fff;
}

.gdpr-aqua-stripe p {
	color: #fff;
}

.gdpr-orange-stripe {
	background-color: #ff8e2f;
	text-align: center;
}

.gdpr-orange-stripe p, .gdpr-orange-stripe h2  {
	color: #fff;
}

.gdpr-orange-stripe a {
	color: #fff !important;
}

.gdpr-orange-stripe h1 {
	color: #fff;
}

.adam-black-stripe h1, .adam-black-stripe h2, .adam-black-stripe h3, .adam-black-stripe p {
	color: #fff;
}

.orange-speech-marks {
	padding-top: 2em;
}

img .gdpr-hero {
	z-index: 1;
}

img .adam-hero {
	z-index: 1;
}

a.gdpr-download-button {
	background-color: #333 !important;
	color: #fff !important;
	padding-left: 40px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url("/images/download-icon.png");
	background-repeat: no-repeat;
    background-position: left middle;
    min-height: 40px;
}

a.gdpr-download-button:hover {
	background-color: #8dcac0 !important;
	background-image: url("/images/download-icon.png");
	background-repeat: no-repeat;
    background-position: left middle;
}

a.subscribe-button {
	color: #fff !important;
}

a.subscribe-button:hover {
	background-color: #8dcac0 !important;
}


/*.subscribe-button a {
	color: #fff;
}*/



.try-for-free-button:hover {
	background-color: #8dcac0 !important;
}

/*.try-for-free-button a {
	color: #fff !important;
}*/

a.subscribe-button-inside {
	background-color: #ff8e2f !important;
	color: #fff !important;
}

a.subscribe-button-inside:hover {
	background-color: #aaa !important;
	color: #fff !important;
}

.try-for-free-button-inside, .try-for-free-button-inside p, a.try-for-free-button-inside {
	background-color: #ff8e2f !important;
	color: #fff !important;
}

a.try-for-free-button-inside:hover {
	background-color: #aaa !important;
	color: #fff !important;
}


.gdpr-carousel {
	background-color: #ff8e2f;
	color: #fff;
}

.gdpr-carousel a, .gdpr-carousel p a {
	color: #fff !important;
}

.gdpr-carousel a:hover {
	text-decoration: underline;
}



/* Small */
@media (max-width: 38em) {
	.gdpr-hero-container {
		position: relative;
		width: 100%;
		background: url('/images/hero-s.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 37%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		position: relative;
		width: 100%;
		background: url('/images/adam-hero-s.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 37%; /* img width / img height x 100% */
	}
	.subscribe-button {
		width: 100%;
		position: relative;
		background-color: #ff8e2f !important;
		color: #fff !important;
		border: 1px solid #fff;
		height: 3em !important;
		padding-top: 1em;
		margin: 1px 1px 1px 1px;

	}

	a.try-for-free-button {
		width: 100%;
		position: relative;
		background-color: #aaa !important;
		color: #fff !important;
		height: 3em;
		padding-top: 1em;
		margin: 1px 1px 1px 1px;
	}
}



/* Medium */
@media (min-width: 38em) and (max-width: 49em) {
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-m.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 29.6%; /* img width / img height x 100% */
	}

	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-m.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 29.6%; /* img width / img height x 100% */
	}

	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/* top: 39%; */
		left: 18%;

	}


	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/* top: 39%; */
		right: 18%;
	}

}

/* Interim menu switch */
@media (min-width: 49em) and (max-width: 51em) {
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-m.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 29.6%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-m.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 29.6%; /* img width / img height x 100% */
	}
	a.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 40%;*/
		left: 28%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 40%;*/
		right: 28%;
	}
}

/* Large */
@media (min-width: 51em) and (max-width: 59em) {
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}

	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 32%;*/
		left: 28%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 32%;*/
		right: 28%;
	}
}

/* XL */
@media (min-width: 59em) and (max-width: 64em){
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/adam-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 35%;*/
		left: 31%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 35%;*/
		right: 31%;
	}
}

/* Another menu wrap interim */
@media (min-width: 64em) and (max-width: 86em){
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 36%;*/
		left: 31%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 36%;*/
		right: 31%;
	}
}

/* Another menu wrap interim */
@media (min-width: 86em) and (max-width: 100em){
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/* top: 39%;*/
		left: 31%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 39%;*/
		right: 31%;
	}
}


/* Nearly Last */
@media (min-width: 98em) {
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 40%;*/
		left: 39%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 40%;*/
		right: 39%;
	}
}

/* Last */
@media (min-width: 103em) {
	.gdpr-hero-container {
		width: 100%;
		background: url('/images/hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.adam-hero-container {
		width: 100%;
		background: url('/images/adam-hero-l.jpg') 0 0 no-repeat;
		background-repeat: no-repeat;
    	background-size: cover;
    	background-position: center center;
		padding-top: 15.8%; /* img width / img height x 100% */
	}
	.subscribe-button {
		position: absolute;
		max-width: 200px;
		z-index: 500;
		background-color: #ff8e2f !important;
		color: #fff !important;
		/*top: 35%;*/
		left: 39%;

	}
	a.try-for-free-button {
		position: absolute;
		max-width: 200px;
		background-color: #aaa !important;
		color: #fff !important;
		z-index: 500;
		/*top: 35%;*/
		right: 39%;
	}
}